{
  "title": "FateforgeTools",
  "desc": "A suite of tools for Fateforge players and Masters.",
  "terms": { 
    "Fateforge": "Fateforge" 
    },
    "btn-spells": "Spells",
    "btn-monsters": "Creatures",
    "btn-items": "Magic Items",
    "CUVD": "Unofficial site for Fateforge RPG. Uses copyrighted content © Agate RPG, courtesy of the publisher under the CUVD license.",
    "link": "Join the community: <a href='https://fateforge.org/en'>https://fateforge.org/en</a>",
    "verbal": "Verbal",
    "somatic": "Somatic",
    "gridColumns":{
      "components":  "Components"
    },
    "btn-books": "Books"
}
